/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
	
h1,h2,h3,h4,h5,a{
	font-family: "Inter", sans-serif !important;
}
p,li,body{
	font-family: "Poppins", sans-serif !important;
}
/* default css */
.sec-head h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #35A7D6;
}

.sec-head h2 {
    font-size: 45px;
    font-weight: 600;
    line-height: 50px;
    color: #000000;
}

.sec-head p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000000;
}
.btnns a {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF;
    background: #35A7D6;
    padding: 15px 40px;
    display: inline-block;
    margin-top: 10px;
    transition: .5s ease;
}

.btnns a:hover {
    background: #000;
}
/* header */
ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin: 0 9px !important;
}

ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000000 !important;
}

ul.buttons.sf-menu li a {
    font-size: 16px !important;
    font-weight: 400;
    line-height: 26px !important;
    color: #FFFFFF !important;
    background: #35A7D6;
    padding: 15px 40px !important;
    display: inline-block !IMPORTANT;
    margin-top: 10px;
    transition: .5s ease !IMPORTANT;
}
.page-id-232 .sec-head p strong {
    font-size: 19px;
}
.page-id-228 .sec-head ul li strong {
    font-size: 19px;
}

span.colr {color: #FFD700;}


div#header-secondary-outer {
    background: #343D51;
}
body #header-secondary-outer .nectar-center-text {
    max-width: 100%;
}

#header-secondary-outer ul.my-ull {
    float: left !important;
}

#header-secondary-outer #social {
    float: right;
}

#header-secondary-outer ul.my-ull li {
    display: inline;
    margin-right: 30px;
}

#header-secondary-outer ul.my-ull {
    height: unset !IMPORTANT;
}

#header-secondary-outer ul.my-ull li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF !IMPORTANT;
}

#header-secondary-outer ul.my-ull li a strong {
    font-weight: 500;
    color: #EECB0F;
    font-family: 'Inter';
}

#header-secondary-outer ul.my-ull li a i {
    font-size: 20px;
    margin-right: 10px;
    color: #EECB0F;
}

#header-secondary-outer ul#social li a i {
    color: #fff !important;
    font-size: 17px !important;
}
/* header */
/* banner */
#banner h2.ns-heading-el {
    font-size: 69px !important;
    font-weight: 700;
    line-height: 71px;
    color: #FFFFFF;
    width: 79%;
    font-weight: 600;
}

#banner h3 {
    font-size: 36px !important;
    font-weight: 700;
    line-height: 45px;
    color: #FFFFFF;
}
#banner p {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: #eecb0f !important;
    width: 40%;
}
.img-section-in img {height: 500px !important;object-fit: cover;}

body[data-button-style="slightly_rounded_shadow"] #banner .swiper-slide .button a {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000000;
    background: #fff !important;
    border-radius: 0 !important;
    letter-spacing: 0 !important;
    text-transform: capitalize;
    padding: 15px 30px !important;
}

#banner .content {
    border-left: 5px solid #35A7D6 ! IMPORTANT;
    left: 5% !important;
    padding-left: 40px !IMPORTANT;
}
/* section-1 */
div#section-1 {
    padding: 100px 0 !important;
}
div#section-1 .sec-head p img {
    width: 30px !important;
    margin: 0 !important;
    margin-bottom: -10px !important;
    margin-left: 10px !IMPORTANT;
}
div#section-1 ul {
    margin: 0;
    padding: 0;
}

div#section-1 ul li {
    list-style: none;
    padding-left: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000000;
    position: relative;
}
.page-id-235 .sec-head p strong {
    font-size: 19px;
}
div#section-1 ul li:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2024/03/Icon-feather-check-square.png);
    left: 0;
    top: 0;
    width: 15px;
    height: 15px;
    bottom: 0;
    margin: auto;
    background-repeat: no-repeat;
}

.sec-1-in {
    background: #35a7d6;
    padding: 30px;
    width: 37%;
    position: relative;
    margin-top: -120px;
    left: -30px;
}

.sec-1-in h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    color: #FFFFFF;
}

.sec-1-in a {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    color: #FFFFFF;
}
/* section-2 */
div#section-2 {
    padding: 100px 0 !IMPORTANT;
}

div#section-2 .sec-2-in {
    background: #fff;
    width: 31%;
    margin: auto;
    padding: 0 !important;
}

div#section-2 .sec-2-in img.iconns {
    margin-left: 20px;
    margin-top: -80px;
    margin-bottom: 20px !IMPORTANT;
}

div#section-2 .sec-2-in h3 {
    padding-left: 20px;
}
.page-id-232 #section-1-in {
    padding: 80px 0px !important;
}

div#section-2 .sec-2-in p {
    padding-left: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    width: 90%;
    padding-bottom: 15px;
}
#section-1-in {
    padding: 80px 0px 0px 0px !important;
}
.sec-head ul li {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000000;
}

#section-1-serv {
    padding: 20px 0px 80px 0px !important;
}
div#section-2 .sec-2-in p a {
    margin-bottom: 20px !IMPORTANT;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
}
/* section-3 */
div#section-3 {
    margin: 0 !important;
    padding: 80px 0 40px !IMPORTANT;
}


/*testimonials*/
.controls {
    DISPLAY: none;
}

#section-4 .testimonial_slider.span_12.col {BACKGROUND: WHITE;PADDING: 55PX;}

#section-4 .testimonial_slider[data-style="minimal"] .slides {max-width: 90% !important;}

#section-4 span.testimonial-name {
    font-size: 20px !important;
    font-weight: 600;
    line-height: 28px;
    color: #000000;
}
.section-4content {
    padding: 20px 0px 30px 0px !important;
}
/*  */
.slides blockquote {
    display: flex;
    flex-direction: column;
}

.slides blockquote span.title {
    order: 1;
    display: flex;
}
span.close-quote {
    display: none !important;
}

#section-4 span.star-rating {
    margin: 10px 0px !important;
}
.slides blockquote span.testimonial-name {
    order: 3 !important;
    width: 100% !important;
}

.slides blockquote span.title {
    order: 1 !important;
}
span.open-quote {
    display: none !important;
}
/*  */
#section-4 .testimonial_slider[data-style="minimal"] blockquote .title {
    font-size: 24px;
    font-weight: 400;
    color: #000000 !important;
    font-style: normal;
    padding-top: 60px;
    margin: auto;
    font-family: 'Inter';
    OPACITY: 1;
    line-height: 32px;
}

#section-4 blockquote.active {
    display: flex;
    flex-direction: column;
}

#section-4 span.title {
    order: 1;
    display: flex;
}

#section-4 span.testimonial-name {
    order: 3 !important;
    width: 100% !important;
}

#section-4 span.title {
    order: 1 !important;
}

#section-4 .testimonial_slider blockquote p {
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    color: #000000;
    width: 100%;
    order: 2;
    /* display: flex; */
    /* flex-direction: column-reverse; */
    padding: 15px 0px !important;
}


div#section-4\ section-4inner {
    padding: 50px 0px !important;
}
/*testimonials end*/
/* section-4 */
.page-id-2 div#section-4 {
    padding: 160px 0 100px 0 !important;
}

div#section-4 blockquote.nectar_single_testimonial .inner {
    padding: 50px 40px;
    background: #fff;
    position: relative;
    width: 90%;
}
div#section-4 blockquote.nectar_single_testimonial .inner:before {
    /* position: absolute; */
    /* content: ""; */
    background: url(/wp-content/uploads/2024/03/testimonial-4.png) !important;
    width: 400px;
    height: 115%;
    right: -14%;
    bottom: 0;
    background-repeat: no-repeat !IMPORTANT;
}

div#section-4 blockquote.nectar_single_testimonial span.open-quote {
    display: none;
}

div#section-4 blockquote.nectar_single_testimonial p {
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    color: #000000;
    width: 100%;
    padding-top: 90px;
    position: relative;
}

div#section-4 blockquote.nectar_single_testimonial p:before {
    position: absolute;
    background: url(/wp-content/uploads/2024/03/Icon-metro-quote.png);
    content: "";
    width: 75px;
    height: 60px;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
}

div#section-4 .image-icon {
    width: 80px !IMPORTANT;
    height: 80px !important;
}

div#section-4 span.wrap span {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    font-family: 'Inter';
    letter-spacing: 0;
    color: #000000;
}

div#section-4 span.wrap span.title {
    font-size: 15px;
    color: #9F9C9C;
}
/* section-5 */
div#section-5 {
    padding: 100px 0  !important;
}

div#section-5 div#wpforms-38 {
    margin: 0;
}

div#section-5 div#wpforms-38 input {
    height: 70px;
    border: 1px solid #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #000000;
    padding: 10px 30px;
}

div#section-5 div#wpforms-38 textarea {
    height: 150px;
    border: 1px solid #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #000000;
    padding: 10px 30px;
}
div#section-5 ::placeholder{
    color: #000;
}
body[data-form-submit=regular] .container-wrap div#section-5 button[type=submit] {
    padding: 15px 40px  !important;
    height: unset;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    background: #35A7D6 !important;
}
div#section-5 h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    color: #000;
}

div#section-5 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000000;
    padding: 0;
}

div#section-5 ul {
    margin: 0;
    padding: 0;
    padding-top: 20px;
}

div#section-5 ul li {
    list-style: none;
    margin-bottom: 15px;
    padding-left: 40px;
    position: relative;
    width: 95%;
}
#footer-outer .span_4 ul li i {
    color: #35A7D6;
    padding-right: 10px;
    margin: auto;
    bottom: 0;
    left: 0;
}

div#section-5 ul li i {
    color: #35A7D6;
    padding-right: 10px;
    width: 30px;
    display: inline-flex;
    font-size: 18px;
    position: absolute;
    top: 4px;
    margin: auto;
    bottom: 0;
    left: 0;
    font-size: 20px;
}

div#section-5 ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #000000;
}
/* footer */
div#footer-widgets {
    background: #1F1B34 !important;
}

#footer-outer .widget h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    color: #FFFFFF;
}

#footer-outer #footer-widgets .col p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF;
}

#footer-outer #footer-widgets .col ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF;
}

#footer-outer #footer-widgets .col ul li {
    margin-bottom: 5px !IMPORTANT;
}

#footer-outer div#wpforms-54 {
    margin: 0;
    width: 70%;
    position: relative;
}

#footer-outer div#wpforms-54-field_2-container {
    padding: 0;
}

#footer-outer input#wpforms-54-field_2 {
    height: 45px;
    font-size: 12px !IMPORTANT;
    line-height: 26px;
    padding: 0 20px !IMPORTANT;
    border-radius: 10px;
    box-shadow: unset !IMPORTANT;
    border: unset !IMPORTANT;
}

body[data-button-style*="slightly_rounded"] #footer-outer button[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    color: #fff ! IMPORTANT;
    background: #fff0 !important;
    font-size: 16px;
    font-family: 'Inter' !IMPORTANT;
    padding: 0;
}

#footer-outer .wpforms-submit-container {
    position: unset !IMPORTANT;
}.page-id-241 img.img-with-animation.skip-lazy {
    width: 100%;
}

.page-id-241  p strong {
    font-size: 17px !important;
    font-weight: 700;
    font-family: 'Inter';
}
body[data-button-style*="slightly_rounded"] #footer-outer button[type=submit]:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2024/03/Icon-feather-arrow-right.png);
    width: 13px;
    height: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    left: 0;
}

#footer-outer .textwidget.custom-html-widget ul li {
    display: inline-block;
    margin: 0 3px;
}

#footer-outer .textwidget.custom-html-widget ul li a i {
    width: 36px !important;
    height: 36px;
    background: #fff ! IMPORTANT;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 40px;
    color: #000;
    font-size: 18px !IMPORTANT;
    transition: .5s ease;
    flex-direction: column;
}

#footer-outer .textwidget.custom-html-widget ul li a i:hover {
    background: #35a7d6 !important;
    color: #fff !important;
}

div#copyright {
    background: #322E4B !important;
    text-align: center;
    border-top: 1px solid #707070;
    padding: 13px 0 !IMPORTANT;
}

div#copyright .col.span_5 {
    width: 100%;
}

#footer-outer #copyright p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF;
}





div#section-1 p {
    padding-bottom: 10px;
    padding-top: 7px;
}#footer-outer div#nav_menu-2 {
    left: 60px;
    position: relative;
}

div#section-1 p strong {
    font-family: 'Poppins';
    color: #eecb0f;
}

/* responsive */
@media only screen and (max-width: 1444px) {
	ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin: 0 0px !important;
}
.sec-head ul li {
    font-size: 12px;
    font-weight: 400;
    line-height: 26px;
    color: #000000;
}
ul.buttons.sf-menu li a {
    font-size: 15px !important;
    font-weight: 400;
    line-height: 25px !important;
    padding: 12px 30px !important;
}
#banner h2.ns-heading-el {
    font-size: 57px !important;
    font-weight: 700;
    line-height: 62px;
    width: 73%;
}
#banner .content {
    left: 7% !important;
}
.sec-head h2 {
    font-size: 35px;
    font-weight: 600;
    line-height: 40px;
}

.sec-head h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
}

.sec-head p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

div#section-1 ul li {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

.sec-1-in {
    width: 45%;
}

div#section-2 .sec-2-in h3 {
    font-size: 20px;
}

div#section-2 .sec-2-in p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

div#section-4 blockquote.nectar_single_testimonial p {
    font-size: 14px;
    line-height: 22px;
    width: 71%;
}

div#section-4 blockquote.nectar_single_testimonial .inner:before {
    background-size: contain !important;
    width: 382px;
    height: 110%;
    right: -26%;
}

div#section-5 div#wpforms-38 input {
    height: 55px;
}

div#section-5 div#wpforms-38 textarea {
    height: 120px;
}

#footer-outer #footer-widgets .col p {
    font-size: 14px;
    line-height: 24px;
}

#footer-outer #footer-widgets .col ul li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

#footer-outer #copyright p {
    font-size: 14px;
}
#header-secondary-outer ul.my-ull li a {
    font-size: 14px;
}

#header-secondary-outer ul.my-ull li a i {
    font-size: 16px;
}

#header-secondary-outer ul#social li a i {
    font-size: 15px !important;
}
}
@media only screen and (max-width: 999px) {
#banner h2.ns-heading-el {
    font-size: 42px !important;
    font-weight: 700;
    line-height: 42px !important;
    width: 83%;
}

#banner h3 {
    font-size: 26px !important;
    font-weight: 700;
    line-height: 38px;
    color: #FFFFFF;
}

body[data-button-style="slightly_rounded_shadow"] #banner .swiper-slide .button a {
    padding: 12px 30px !important;
    margin-top: 5px;
}

div#section-1 img {
    width: 90% !important;
    height: unset !important;
    border-radius: 0px !important;
}

.sec-head h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
}

.sec-head h2 {
    font-size: 29px;
    font-weight: 600;
    line-height: 36px;
}

.btnns a {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF;
    background: #35A7D6;
    padding: 13px 34px;
    display: inline-block;
    margin-top: 10px;
    transition: .5s ease;
    margin: 0px !IMPORTANT;
}

div#section-1 {
    padding: 59px 0px 58px !important;
}

div#section-2 {
    padding: 50px 0 !IMPORTANT;
}

div#section-2 .sec-2-in {
    background: #fff;
    width: 71%;
    margin: 0 auto 30px;
}

div#section-4 {
    padding: 80px 0px 70px !important;
}

div#section-4 h2 br {
    display: none;
}

div#section-4 blockquote.nectar_single_testimonial p {
    width: 100% !important;
}

div#section-5 {
    padding: 70px 0px !important;
}

#footer-outer div#nav_menu-2 {
    position: unset;
}

#footer-widgets .container .col {
    margin-bottom: 10px !important;
}

div#section-4 blockquote.nectar_single_testimonial .inner {
    Padding: 43px 35px;
    background: #fff;
    position: relative;
    width: 98%;
}

body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    FONT-SIZE: 17PX !important;
    FONT-WEIGHT: 600;
    LINE-HEIGHT: 23PX;
    FONT-FAMILY: 'POPPINS' !important;
}

ul.my-ull li a {
    font-size: 12px !important;
    color: #fff !important;
    font-weight: 500 !IMPORTANT;
    color: #fff !important;
    opacity: 2 !important;
    line-height: 21px !important;
}

#slide-out-widget-area.slide-out-from-right {
    min-width: 315px;
    padding-left: 47px;
    padding-right: 47px;
}

ul.my-ull li a i {
    padding: 0px 6px 0px 0px !important;
}
}
@media only screen and (max-width: 500px) {
#banner h2.ns-heading-el {
    font-size: 27px !important;
    font-weight: 700;
    line-height: 31px !important;
    width: 98%;
}

#banner .content {
    left: 0 !important;
    padding-left: 27px ! IMPORTANT;
}

#banner h3 {
    font-size: 20px !important;
    font-weight: 700;
    line-height: 28px;
    color: #FFFFFF;
    padding-top: 3px;
}

body[data-button-style="slightly_rounded_shadow"] #banner .swiper-slide .button a {
    padding: 12px 28px !important;
    margin-top: -1px;
    font-size: 15px !important;
}

div#section-1 img {
    width: 100% !important;
    height: unset !important;
    border-radius: 0px !important;
}

.sec-head h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
}

div#section-2 .sec-2-in {
    width: 96% !important;
}

div#section-2 .sec-2-in h3 {
    font-size: 20px;
    line-height: 26px;
}

.inner {}

div#section-4 blockquote.nectar_single_testimonial .inner {
    Padding: 40px 24px;
    background: #fff;
    position: relative;
    width: 99%;
}

div#section-5 p {font-size: 15px;}

div#section-5 div#wpforms-38 input {
    padding: 0px 0px 0px 13px !IMPORTANT;
    font-size: 14px !important;
    height: 52px;
}

#section-5 div.wpforms-container .wpforms-form .wpforms-field {
    padding: 0px 0px 20px;
}

div#section-5 div#wpforms-38 textarea {
    padding-left: 16px;
}

div#section-5 {
    padding: 60px 0px 50px !important;
}.img-section-in img {
    height: auto !IMPORTANT;
}div#section-5 ul li {
    list-style: none;
    margin-bottom: 11px;
    padding-left: 36px;
    position: relative;
    width: 95%;
}
.sec-head ul li {
    font-size: 13px;
}#footer-outer div#wpforms-54 {
    width: 90%;
}
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button:after {
    background: #000 !important;
}

ul.my-ull li {
    margin: 0px 0px 9px !important;
}
.page-id-228 .sec-head ul li strong {
    font-size: 16px;
}
#footer-outer .widget h4 {
    font-size: 19px;
    font-weight: 600;
    line-height: 18px;
    margin: 0px 0px 15px !IMPORTANT;
}

#footer-outer #footer-widgets .col ul li a {
    line-height: 18px !important;
}
}.high-img img.img-with-animation.skip-lazy {
    height: 560px !important;
    width: 100%;
    object-fit: cover;
}